<div class="page-wrapper chiller-theme toggled">
    <a id="show-sidebar" class="btn btn-sm btn-dark" href="#">
        <i class="fas fa-bars"></i>
    </a>
@include('admin.systemParameters.sidebar')
{{--
************************
 data table content
 ************************
--}}<!-- sidebar-wrapper  -->
    <main class="page-content">
        <div class="container " style="padding-left: 0px; padding-right: 5px; margin-left: 10px;max-width: 1400px;">
            {{--<div class="container " style="padding-top: 0px; margin-right: unset; margin-left: 30px;max-width: 1400px;">
            --}}
            <h2 class="tableHeaderText">Food/Hús_hentesáru/Sertés
                <hr>
            </h2>



        </div>
    </main>
    <!-- page-content" -->
</div>


<style>

    div.page-wrapper{
        margin-left: 25px;
    }
    div.page-wrapper.toggled{
        margin-left: 250px;
    }

</style>
<script>


    $(document).ready(function() {
/*
        let loaded=APP.OrderModule.Stepper.getOpts()['loaded'];
        debug('***********');
        debug(loaded);
        debug(loaded.includes('productSelect'));
        if(!loaded.includes('productSelect')){
            APP.OrderModule.initViewProductSelect();
        }
*/
    });
</script>
